20
Vote

Integrate MSBee with .NET 3.5

description

Currently building with .NET 3.5 seems to have problems with building .NET 1.1 applications with MSBee.
 
This issue item is to see if we can integrate MSBee with .NET 3.5.

comments

ciqkid wrote Dec 7, 2007 at 3:48 PM

One of our products is a plugin for Office XP Excel which only supports .NET 1.1. Our other products are built in 3.5 but the shared codebase is in 1.1.

wrote Dec 7, 2007 at 4:08 PM

wrote Dec 7, 2007 at 4:10 PM

wrote Dec 7, 2007 at 5:26 PM

wrote Dec 10, 2007 at 5:08 PM

wrote Dec 11, 2007 at 10:11 AM

wrote Dec 11, 2007 at 4:04 PM

iamhere wrote Dec 11, 2007 at 4:06 PM

I also have "FrameworkVersion35Path" error in my project, when trying to build it under .net 3.5 and msbee.

wrote Jan 4, 2008 at 2:47 PM

wrote Jan 29, 2008 at 12:02 PM

aikson wrote Feb 8, 2008 at 1:44 PM

This realy would be great.
A lots of people had legacy code in .Net1.1 but also want to use new build features .Net 3.5 offers.

wrote Feb 8, 2008 at 1:45 PM

wrote Mar 3, 2008 at 11:30 AM

wrote Apr 26, 2008 at 2:05 AM

wrote Jun 3, 2008 at 9:37 AM

wrote Apr 6, 2009 at 5:36 AM

wrote Sep 21, 2009 at 2:19 PM

wrote Mar 3, 2010 at 5:56 AM

wrote Feb 14, 2013 at 2:24 AM